@import url('https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300..900&amp;family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&amp;display=swap');

.top-bar {
    background: var(--color-1);
    padding: 0;
}

.top-bar .section-content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.top-bar .top-bar-text {
    text-align: center;
    font-weight: 700;
    color: var(--white);
    font-size: var(--font-size-tiny);
}

.popular-offers-home-page {
    background: var(--white);
    padding: var(--spacing-small);
    border-radius: var(--border-radius-small);
}

.popular-offers-home-page .list_companies {
    padding: 0;
    width: 100%;
    list-style: none;
    --list-background: var(--pale) !important;
}

.popular-offers-home-page .list_companies li {
    padding: .5rem 1rem;
}

.popular-offers-home-page .list_companies li:nth-child(odd) {
    background-color: var(--pale);
}

.zoom-in-hover {
    overflow: hidden;

    img:first-of-type {
        transition: 0.4s;
    }
}

.zoom-in-hover:hover {
    > img:first-of-type {
        scale: 1.05;
    }
}

.dashed-lines-top {
    background-image: linear-gradient(to right, black 50%, rgba(255, 255, 255, 0) 0%);
    background-position: top;
    background-size: 15px 0.5px;
    background-repeat: repeat-x;
}

.dashed-lines-bottom {
    background-image: linear-gradient(to right, black 50%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 15px 0.5px;
    background-repeat: repeat-x;
}

.dashed-lines-left {
    background-image: linear-gradient(to top, black 50%, rgba(255, 255, 255, 0) 0%);
    background-position: left;
    background-size: 0.5px 15px;
    background-repeat: repeat-y;
}

.dashed-lines-top-spacing {
    margin-top: 0.2rem;
    padding-top: 1.2rem;
}

.dashed-lines-bottom-spacing {
    margin-bottom: 0.2rem;
    padding-bottom: 1.2rem;
}

.overflow-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.full-width-box-section-padding-adjustment {
    padding-right: 0 !important;
    padding-left: 0 !important;
    padding-top: var(--spacing-small) !important;
    padding-bottom: 0 !important;
}

.ff-default .ff-el-form-control {
    border: var(--pale) !important;
}

/* WooCommerce */
/* WooCommerce */
.cart .wc-block-cart-items__header {
    font-size: var(--font-size-h4) !important;
    font-family: var(--font-family-heading) !important;
    text-transform: none !important;
}

.cart .wc-block-components-product-name {
    font-size: var(--font-size-h4) !important;
    font-family: var(--font-family-heading) !important;
    text-transform: none !important;
    font-weight: 500 !important;
    color: var(--black) !important;
    margin-bottom: 0 !important;
}

.cart .wc-block-components-product-price {
    font-weight: 600 !important;
    font-size: var(--font-size-h2) !important;
    font-family: var(--font-family-heading) !important;
}

.cart .wc-block-cart-item__remove-link {
    text-decoration: none !important;
    color: var(--color-1) !important;
}

.cart .wc-block-components-sidebar {
    background: white;
    padding: var(--spacing-small);
    border-radius: var(--border-radius-small);
}

.cart .wc-block-cart__totals-title {
    font-size: var(--font-size-large) !important;
    font-family: var(--font-family-heading) !important;
    text-transform: none !important;
}

.cart .wc-block-components-button {
    height: 2.8rem !important;
}

.button-margin-top {
    margin-top: var(--spacing-small) !important;
}

.log-in-section {
    padding-top: 0 !important;
}

/* Aktivering */
.form-popup-activation {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - var(--spacing-default) * 2);
    max-width: 40rem;
    text-align: center;
    background-color: white;
    box-shadow: var(--box-shadow-default);
    box-sizing: border-box;
    padding: var(--spacing-default);
    z-index: 101;
    border-radius: var(--border-radius-default);
    display: none;
}

.form-popup-activation input {
    height: 3.6rem !important;
    padding: 1.2rem !important;
    font-size: var(--font-size-medium) !important;
}

.form-popup-activation .ff_submit_btn_wrapper {
    display: inline-flex;
}

.form-popup-activation .ff_submit_btn_wrapper [type="submit"].ff-btn-submit {
    background: var(--button-background-color);
}

.form-popup-activation-background {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: none;
    background: rgba(0, 0, 0, 0.2);
    z-index: 100;
}

.form-popup-activation .fluentform  .ff_submit_btn_wrapper {
    margin-bottom: 0;
}

.form-popup-activation .ff-message-success {
    display: none;
}

.activation-popup-form-error {
    font-size: var(--font-size-small);
    color: var(--color-1);
    opacity: .7;
}

.tags {
    font-weight: 500;
    color: var(--color-1);
    font-size: var(--font-size-tiny);
    text-align: center;
}

.logged-in .hide-if-logged-in {
    display: none;
}

.activated-offer {
    filter: grayscale(1);
    opacity: .5;
}

.item-loop,
#offer-block-wrapper {
    position: relative;
}

.offer-calculations-information {
    position: absolute;
    letter-spacing: .2ch;
    transition-duration: var(--transition-duration);
    z-index: 10;
}

.hero-company-container .offer-calculations-information {
    left: .75rem;
    top: .75rem;
    color: var(--white);
    font-size: var(--font-size-small);
    background: var(--color-1);
    padding: .25rem .75rem;
    border-radius: var(--border-radius-small);
    
}

.company-card .item-loop .offer-calculations-information {
    right: .25rem;
    top: .25rem;
    color: var(--black-alpha-3);
    font-size: calc(var(--font-size-tiny) / 1.25);
    font-weight: 500;
    background: var(--black-alpha-1);
    padding: .15rem .5rem;
    border-radius: calc(var(--border-radius-small) / 1.5);
}

.company-card .item-loop:hover .offer-calculations-information {
    color: var(--white);
}

.offer-card .offer-calculations-information {
    right: .5rem;
    top: .5rem;
    color: var(--white);
    background: var(--black-alpha-2);
    font-size: var(--font-size-tiny);
    border-radius: 100px;
}